View Issue Details

IDProjectCategoryView StatusLast Update
0001673Industrial-Craft²machinespublic2015-08-04 17:38
ReporterishitatsuyukiAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001673: Fluid Distributor + Fluid Regulator = Crash
DescriptionHere is your dump:
http://openeye.openmods.info/crashes/1d73307e8ca56540ff9663a627e3b5ad

I cannot get into the world now. Have to use MCEdit to fix.

Also regulator isn't output to BC pipes/tanks. Haven't tried with IC2 machines.
Steps To Reproduce1. Place a fluid regulator
2. Insert fluid (distilled water for me)
3. Fuck the settings
4. Place Distributor (on the output face)
TagsNo tags attached.
Minecraft Version

Relationships

duplicate of 0001654 resolvedAroma1997 Crash when regulator directly inputs water into steam generator 

Activities

Chocohead

2015-07-23 16:02

developer   ~0004015

Confirmed. Also means that updating will break IC2 based pipe lines using them (or is it just me that uses them).

Chocohead

2015-08-03 21:54

developer   ~0004060

Related to 0001654 and 0001675

Issue History

Date Modified Username Field Change
2015-07-23 07:39 ishitatsuyuki New Issue
2015-07-23 16:02 Chocohead Note Added: 0004015
2015-08-03 21:54 Chocohead Note Added: 0004060
2015-08-04 17:22 Aroma1997 Relationship added duplicate of 0001654
2015-08-04 17:38 Aroma1997 Status new => resolved
2015-08-04 17:38 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-08-04 17:38 Aroma1997 Resolution open => fixed
2015-08-04 17:38 Aroma1997 Assigned To => Aroma1997